/* Oprava scrollování pro Previo na mobilech */
@media screen and (max-width: 768px) {
    body, html {
        -webkit-overflow-scrolling: touch !important;
    }
    #hlavni-full, #container, #main {
        overflow: visible !important;
        height: auto !important;
    }
    #previo-booking-engine {
        overflow-y: auto !important;
        -webkit-overflow-scrolling: touch !important;
        width: 100%;
    }
}